﻿/* Event Calendar */
div.sn-calendar table th { padding: 3px 4px; background: #e7e7e7; }

div.sn-calendar table td { padding: 0; text-align: center; vertical-align: middle; }

div.sn-calendar table td.sn-calendar-eventday { background: #e7e7e7; }

div.sn-calendar table td.sn-calendar-eventday a { font-weight: bold; display: block;
display: block;
font-weight: bold;
width: 100%;
height: 100%;
line-height: normal;
vertical-align: middle;
line-height: 200%;
}

div.sn-book-calendar-result div.sn-calendar-eventlist { margin-bottom: 15px; }

div.sn-book-calendar-result div.sn-calendar-eventlist span.sn-calendar-event a.sn-actionlinkbutton { color: #007dc2; font-size: 100%; }

div.sn-book-calendar-result div.sn-calendar-eventlist a:hover { text-decoration: underline !important; }

div.sn-book-calendar-result div.sn-calendar-eventlist span.sn-calendar-apply,
div.sn-book-calendar-result div.sn-calendar-eventlist span.sn-calendar-participants { color: Green; }

div.sn-book-calendar-result div.sn-calendar-eventlist span.sn-calendar-cannotapply { color: Red; }